=== debian/changelog ===
haproxy (3.0.10-1ubuntu3) questing; urgency=medium

  * SECURITY UPDATE: DoS via MJSON
    - debian/patches/CVE-2025-11230.patch: fix possible DoS when parsing
      numbers in src/mjson.c.
    - CVE-2025-11230

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Oct 2025 07:59:53 -0400

haproxy (3.0.10-1ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 11:46:44 +0000

haproxy (3.0.10-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2110439). Remaining changes:
    - d/{control,rules}: Remove support for OpenTracing due to it being
      in universe
  * Dropped changes:
    - d/{control,rules}: do not link against jemalloc (universe)
      This can be dropped after (LP #2088056) got accepted.
      [ jemalloc is now in main ]
    - SECURITY UPDATE: heap overflow in sample_conv_regsub
      + debian/patches/CVE-2025-32464.patch: fix risk of overflow when
        replacing multiple regex back-refs in src/sample.c.
      + CVE-2025-32464
      [ Fixed in 3.0.10 ]

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 20 May 2025 12:27:08 -0300

haproxy (3.0.10-1) unstable; urgency=medium

  * New upstream release. Fix CVE-2025-32464.

 -- Vincent Bernat <bernat@debian.org>  Fri, 25 Apr 2025 15:24:21 +0200
