=== debian/changelog ===
haproxy (3.0.11-1) unstable; urgency=medium

  * New upstream release.
  * d/control: build-depends on libcrypt-dev. Closes: #1107033.

 -- Vincent Bernat <bernat@debian.org>  Tue, 03 Jun 2025 07:51:31 +0200
