=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haproxy
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HAProxy Maintainers <team+haproxy@tracker.debian.org>
+Maintainer: Debian HAProxy Maintainers <team+haproxy@tracker.debian.org>
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>,
            Prach Pongpanich <prach@debian.org>,
            Vincent Bernat <bernat@debian.org>
@@ -10,10 +9,12 @@
 Build-Depends: debhelper-compat (= 12),
                libpcre2-dev,
                libssl-dev,
+               libcrypt-dev,
                liblua5.4-dev,
                libsystemd-dev [linux-any],
                libjemalloc-dev,
                python3-sphinx:native,
+               libopentracing-c-wrapper-dev,
                pkgconf,
                systemd-dev [linux-any]
 Build-Depends-Indep: python3, python3-mako
