## haproxy 3.0.13

=== debian/changelog ===
haproxy (3.0.13-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 20 Dec 2025 16:36:38 +0100

haproxy (3.0.13-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 20 Dec 2025 16:29:24 +0100
