## haproxy 3.0.14

=== debian/changelog ===
haproxy (3.0.14-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Tue, 23 Dec 2025 04:42:32 +0100

haproxy (3.0.14-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Tue, 23 Dec 2025 04:07:55 +0100
