## haproxy 3.0.15

=== debian/changelog ===
haproxy (3.0.15-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Jan 2026 12:55:00 +0100

haproxy (3.0.15-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Jan 2026 12:51:26 +0100

haproxy (3.0.14-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Tue, 23 Dec 2025 04:32:02 +0100

haproxy (3.0.13-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 20 Dec 2025 16:31:49 +0100

haproxy (3.0.12-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Oct 2025 22:32:12 +0200

haproxy (3.0.11-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Tue, 03 Jun 2025 07:56:34 +0200

haproxy (3.0.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 25 Apr 2025 15:44:49 +0200

haproxy (3.0.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Mar 2025 17:23:57 +0100

haproxy (3.0.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Wed, 29 Jan 2025 21:46:00 +0100

haproxy (3.0.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Dec 2024 21:46:05 +0100

haproxy (3.0.6-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sun, 01 Dec 2024 18:43:54 +0100

haproxy (3.0.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Mon, 11 Nov 2024 17:39:31 +0100

haproxy (3.0.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 Sep 2024 14:43:20 +0200

haproxy (3.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Tue, 03 Sep 2024 17:01:25 +0200

haproxy (3.0.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sun, 04 Aug 2024 13:05:54 +0200

haproxy (3.0.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sun, 16 Jun 2024 15:44:32 +0200
