=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                libjemalloc-dev,
                python3-sphinx:native,
                libopentracing-c-wrapper-dev,
-               pkgconf,
-               systemd-dev [linux-any]
+               pkgconf
 Build-Depends-Indep: python3, python3-mako
 Homepage: http://www.haproxy.org/
 Vcs-Git: https://salsa.debian.org/haproxy-team/haproxy.git
