## haproxy 3.0.16

=== debian/changelog ===
haproxy (3.0.16-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Feb 2026 22:35:22 +0100

haproxy (3.0.16-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Feb 2026 22:21:28 +0100

haproxy (3.0.15-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Wed, 11 Feb 2026 23:47:18 +0100

haproxy (3.0.15-2) UNRELEASED; urgency=medium

  * CVE-2026-26081: fix integer overflow in QUIC code.

 -- Vincent Bernat <bernat@debian.org>  Wed, 11 Feb 2026 23:38:32 +0100

haproxy (3.0.15-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Jan 2026 12:59:59 +0100
