## haproxy 3.0.17

=== debian/changelog ===
haproxy (3.0.17-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 20 Feb 2026 00:23:51 +0100

haproxy (3.0.17-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 20 Feb 2026 00:15:54 +0100
