## haproxy 3.1.3

=== debian/changelog ===
haproxy (3.1.3-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 29 Jan 2025 21:26:23 +0100

haproxy (3.1.2-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Jan 2025 15:55:49 +0100

haproxy (3.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Dec 2024 21:21:15 +0100

haproxy (3.1.0-2) experimental; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1079532)
    + Require a sphinx for the build architecture.
    + Pass CC and PKG_CONFIG to all make targets.
    + cross.patch: Honour the passed ${PKG_CONFIG}.

 -- Vincent Bernat <bernat@debian.org>  Sun, 01 Dec 2024 18:08:58 +0100

haproxy (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 30 Nov 2024 23:34:36 +0100
