## haproxy 3.1.5

=== debian/changelog ===
haproxy (3.1.5-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 21 Feb 2025 14:57:21 +0100
