## haproxy 3.1.9

=== debian/changelog ===
haproxy (3.1.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Oct 2025 22:16:37 +0200

haproxy (3.1.9-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Oct 2025 21:44:07 +0200

haproxy (3.1.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Mon, 09 Jun 2025 07:43:32 +0200

haproxy (3.1.8-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Mon, 09 Jun 2025 07:28:45 +0200

haproxy (3.1.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 19 Apr 2025 17:47:54 +0200

haproxy (3.1.7-1) experimental; urgency=medium

  * New upstream release. Fix CVE-2025-32464.

 -- Vincent Bernat <bernat@debian.org>  Sat, 19 Apr 2025 17:41:25 +0200

haproxy (3.1.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Mar 2025 17:08:53 +0100

haproxy (3.1.6-1) experimental; urgency=medium

  * New upstream release.
  * d/control: drop Pre-Depends on dpkg. Closes: #1100452.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Mar 2025 17:01:14 +0100

haproxy (3.1.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 21 Feb 2025 15:04:23 +0100

haproxy (3.1.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Wed, 29 Jan 2025 21:30:17 +0100

haproxy (3.1.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Jan 2025 16:14:32 +0100

haproxy (3.1.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Dec 2024 21:29:14 +0100

haproxy (3.1.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sun, 01 Dec 2024 18:24:13 +0100
