=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Build-Depends: debhelper-compat (= 12),
                libpcre2-dev,
                libssl-dev,
-               libcrypt-dev,
                liblua5.4-dev,
                libsystemd-dev [linux-any],
                libjemalloc-dev,
