=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,6 @@
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
         MAKEARGS+= TARGET=linux-glibc USE_SYSTEMD=1
-        deb_systemdsystemunitdir=$(shell pkg-config --variable=systemdsystemunitdir systemd)
 else ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
         MAKEARGS+= TARGET=freebsd
 else
@@ -71,9 +70,6 @@
 	make $(MAKEARGS) install
 	install -m 0644 -D debian/rsyslog.conf debian/haproxy/etc/rsyslog.d/49-haproxy.conf
 	install -m 0644 -D debian/logrotate.conf debian/haproxy/etc/logrotate.d/haproxy
-ifneq ($(deb_systemdsystemunitdir),)
-	install -m 0644 -D admin/systemd/haproxy.service debian/haproxy$(deb_systemdsystemunitdir)/haproxy.service
-endif
 
 override_dh_auto_install-indep:
