## haproxy 3.1.10

=== debian/changelog ===
haproxy (3.1.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Mon, 10 Nov 2025 16:11:36 +0100

haproxy (3.1.10-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Mon, 10 Nov 2025 16:02:16 +0100

haproxy (3.1.9-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Oct 2025 22:21:43 +0200

haproxy (3.1.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Mon, 09 Jun 2025 08:14:32 +0200

haproxy (3.1.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 19 Apr 2025 17:52:58 +0200

haproxy (3.1.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Mar 2025 17:14:04 +0100

haproxy (3.1.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 21 Feb 2025 15:09:28 +0100

haproxy (3.1.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Wed, 29 Jan 2025 21:37:16 +0100

haproxy (3.1.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Jan 2025 16:19:35 +0100

haproxy (3.1.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Dec 2024 21:34:13 +0100

haproxy (3.1.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sun, 01 Dec 2024 18:17:15 +0100
