## haproxy 3.1.11

=== debian/changelog ===
haproxy (3.1.11-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 20 Dec 2025 16:22:04 +0100

haproxy (3.1.11-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 20 Dec 2025 16:13:52 +0100
