## haproxy 3.1.12

=== debian/changelog ===
haproxy (3.1.12-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Tue, 23 Dec 2025 05:17:31 +0100

haproxy (3.1.12-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Tue, 23 Dec 2025 05:05:11 +0100
