## haproxy 3.1.13

=== debian/changelog ===
haproxy (3.1.13-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Thu, 12 Feb 2026 00:04:07 +0100

haproxy (3.1.13-2) UNRELEASED; urgency=medium

  * CVE-2026-26081: fix integer overflow in QUIC code.

 -- Vincent Bernat <bernat@debian.org>  Wed, 11 Feb 2026 23:54:23 +0100

haproxy (3.1.13-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Jan 2026 12:44:12 +0100

haproxy (3.1.13-1) UNRELEASED; urgency=medium

  * New upstream release.
  * d/control: explicitely depends on libcrypt-dev.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Jan 2026 12:30:20 +0100
