## haproxy 3.1.14

=== debian/changelog ===
haproxy (3.1.14-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Feb 2026 23:19:57 +0100

haproxy (3.1.14-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Feb 2026 23:03:49 +0100

haproxy (3.1.13-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Wed, 11 Feb 2026 23:59:00 +0100

haproxy (3.1.13-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Jan 2026 12:38:53 +0100

haproxy (3.1.12-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Tue, 23 Dec 2025 05:12:29 +0100

haproxy (3.1.11-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 20 Dec 2025 16:16:47 +0100

haproxy (3.1.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vincent Bernat <bernat@debian.org>  Mon, 10 Nov 2025 16:06:25 +0100
