=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Standards-Version: 4.4.1
 Build-Depends: debhelper-compat (= 12),
                libpcre2-dev,
+               libcrypt-dev,
                libssl-dev,
                liblua5.4-dev,
                libsystemd-dev [linux-any],
