## haproxy 3.1.15

=== debian/changelog ===
haproxy (3.1.15-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 20 Feb 2026 00:43:26 +0100

haproxy (3.1.15-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 20 Feb 2026 00:33:33 +0100

haproxy (3.1.14-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Feb 2026 23:25:10 +0100
