=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                libjemalloc-dev,
                python3-sphinx:native,
                libopentracing-c-wrapper-dev,
-               pkgconf
+               pkgconf,
+               systemd-dev [linux-any]
 Build-Depends-Indep: python3, python3-mako
 Homepage: http://www.haproxy.org/
 Vcs-Git: https://salsa.debian.org/haproxy-team/haproxy.git
