## haproxy 3.2.1

=== debian/changelog ===
haproxy (3.2.1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: build-depends on libcrypt-dev. Closes: #1107033.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Jun 2025 08:31:04 +0200

haproxy (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * d/copyright: update FSF address.

 -- Vincent Bernat <bernat@debian.org>  Thu, 29 May 2025 10:26:20 +0200
