## haproxy 3.2.4

=== debian/changelog ===
haproxy (3.2.4-1) experimental; urgency=medium

  * d/rules: build again with USE_QUIC_OPENSSL_COMPAT and require libssl
    (>= 3.5.1).

 -- Vincent Bernat <bernat@debian.org>  Thu, 14 Aug 2025 07:07:28 +0200

haproxy (3.2.3-2) experimental; urgency=medium

  * d/rules: build with USE_QUIC_OPENSSL_COMPAT until libssl (>= 3.5.1) is
    available in Trixie.

 -- Vincent Bernat <bernat@debian.org>  Fri, 11 Jul 2025 21:56:54 +0200

haproxy (3.2.3-1) experimental; urgency=medium

  [ Yaacov Akiba Slama ]
  * d/rules: do not build with USE_QUIC_OPENSSL_COMPAT.
  * d/control: Build-Depends on libssl (>= 3.5.0).

  [ Vincent Bernat ]
  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 15 Jun 2025 10:33:43 +0200
