## haproxy 3.2.5

=== debian/changelog ===
haproxy (3.2.5-2) unstable; urgency=high

  * CVE-2025-11230: fix possible DoS when parsing JSON numbers.

 -- Vincent Bernat <bernat@debian.org>  Thu, 02 Oct 2025 17:06:08 +0200

haproxy (3.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * d/watch: update to version 5.

 -- Vincent Bernat <bernat@debian.org>  Fri, 26 Sep 2025 21:34:05 +0200
