## haproxy 3.2.6

=== debian/changelog ===
haproxy (3.2.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Oct 2025 21:16:29 +0200

haproxy (3.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Oct 2025 17:04:47 +0200

haproxy (3.2.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 26 Sep 2025 22:01:46 +0200

haproxy (3.2.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/rules: build again with USE_QUIC_OPENSSL_COMPAT (libssl too old).

 -- Vincent Bernat <bernat@debian.org>  Thu, 14 Aug 2025 07:26:24 +0200

haproxy (3.2.3-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 11 Jul 2025 22:01:13 +0200

haproxy (3.2.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Jun 2025 08:40:05 +0200

haproxy (3.2.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Vincent Bernat <bernat@debian.org>  Thu, 29 May 2025 11:00:46 +0200
