=== debian/changelog ===
haproxy (3.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Oct 2025 14:30:48 +0200
