=== debian/watch ===
Version: 5
Source: https://www.haproxy.org/download/3.2/src/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
